<!-- 花火 -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">5</direction>
			<speed>1 + $rank * 1.5</speed>
			<bullet></bullet>
		</fire>
	
		<repeat>
			<times>9 + $rank * 10</times>
			<action>
				<fire>
					<direction type="sequence">360 / (9 + $rank * 10 + 1)</direction>
					<speed>1 + $rank * 1.5</speed>
					<bullet></bullet>
				</fire>
			</action>
		</repeat>
		<wait>10</wait>
		<vanish />
	</action>
</bulletml>
